ECHO OFF
SET LIBDIR=%ELMER_HOME%/share/elmersolver/lib
SET INCLUDE=%LIBDIR%/../include

SET LD=%ELMER_HOME%/stripped_gfortran/bin/x86_64-w64-mingw32-gfortran.exe

SET cmd=%LD% -shared %* -L%ELMER_HOME%/bin -L%LIBDIR% -lelmersolver
echo %cmd%
%LD% -shared %* -L%ELMER_HOME%/bin -L%LIBDIR% -lelmersolver
